## openchemlib 2021.2.0%2Bdfsg

=== debian/changelog ===
openchemlib (2021.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.2.0+dfsg
  * Patching new occurrences of TableLayout.

 -- Andrius Merkys <merkys@debian.org>  Thu, 04 Feb 2021 08:09:44 -0500

openchemlib (2021.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.1.1+dfsg

 -- Andrius Merkys <merkys@debian.org>  Tue, 19 Jan 2021 03:41:04 -0500

openchemlib (2021.1.0+dfsg-2) unstable; urgency=medium

  * Not running autopkgtest on armhf and i386 due to missing libopenjfx-jni.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Jan 2021 06:58:13 -0500

openchemlib (2021.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.1.0+dfsg
  * Bumping copyright years.
  * Patching yet one more occurrence of TableLayout.

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Jan 2021 08:40:49 -0500

openchemlib (2020.12.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.12.1+dfsg
  * Refreshing patches.

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Dec 2020 03:06:17 -0500

openchemlib (2020.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.12.0+dfsg

 -- Andrius Merkys <merkys@debian.org>  Thu, 10 Dec 2020 10:33:00 -0500

openchemlib (2020.11.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.11.4+dfsg

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Dec 2020 06:47:29 -0500

openchemlib (2020.11.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.11.3+dfsg
  * Refreshing javafx.patch.

 -- Andrius Merkys <merkys@debian.org>  Mon, 23 Nov 2020 05:41:04 -0500

openchemlib (2020.11.2+dfsg-1) unstable; urgency=medium

  * Switching back to watching tags.
  * New upstream version 2020.11.2+dfsg
  * Refreshing patches.
  * Autopkgtest depends on default-jre.

 -- Andrius Merkys <merkys@debian.org>  Wed, 18 Nov 2020 14:43:29 -0500

openchemlib (2020.3.0.117.g5b2f49e+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.3.0.117.g5b2f49e+dfsg
  * Using libtablelayout-java instead of vendored sources.
  * Switching debian/watch to mode=git for now.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 May 2020 01:04:45 -0400

openchemlib (2019.7.0-2) unstable; urgency=medium

  * Adding BSD-3-clause stanza to debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Tue, 13 Aug 2019 01:08:48 -0400

openchemlib (2019.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #934145)

 -- Andrius Merkys <merkys@debian.org>  Thu, 08 Aug 2019 01:50:25 -0400
