## openchemlib 2021.2.0+dfsg

=== debian/control ===
Source: openchemlib
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 default-jdk-doc,
 junit4 (>= 4.12),
 libmaven-javadoc-plugin-java,
 libopenjfx-java,
 libopenjfx-java-doc,
 libtablelayout-java,
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/openchemlib.git
Vcs-Browser: https://salsa.debian.org/java-team/openchemlib
Homepage: https://github.com/Actelion/openchemlib

Package: libopenchemlib-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 libopenchemlib-java-doc,
 ${maven:OptionalDepends},
Description: framework providing cheminformatics core functionality
 OpenChemLib is Java based framework providing cheminformatics core
 functionality and user interface components. Its main focus is on organics
 chemistry and small molecules. It is built around a StereoMolecule class,
 which represents a molecule using atom and bond tables, provides atom
 neighbours, ring and aromaticity information, and supports MDL's concept of
 enhanced stereo representation. Additional classes provide, 2D-depiction,
 descriptor calculation, molecular similarity and substructure search,
 reaction search, property prediction, conformer generation, support for
 molfile and SMILES formats, energy minimization, ligand-protein
 interactions, and more. OpenChemLib's idcode represents molecules,
 fragments or reactions as canonical, very compact string that includes
 stereo and query features.
 .
 Different to other cheminformatics frameworks, OpenChemLib also provides
 user interface components that allow one to easily embed chemical functionality
 into Java applications, e.g. to display or edit chemical structures or
 reactions.

Package: libopenchemlib-java-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-jquery-ui,
 ${maven:Depends},
 ${misc:Depends},
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends},
Suggests:
 libopenchemlib-java,
Description: framework providing cheminformatics core functionality - documentation
 OpenChemLib is Java based framework providing cheminformatics core
 functionality and user interface components. Its main focus is on organics
 chemistry and small molecules. It is built around a StereoMolecule class,
 which represents a molecule using atom and bond tables, provides atom
 neighbours, ring and aromaticity information, and supports MDL's concept of
 enhanced stereo representation. Additional classes provide, 2D-depiction,
 descriptor calculation, molecular similarity and substructure search,
 reaction search, property prediction, conformer generation, support for
 molfile and SMILES formats, energy minimization, ligand-protein
 interactions, and more. OpenChemLib's idcode represents molecules,
 fragments or reactions as canonical, very compact string that includes
 stereo and query features.
 .
 Different to other cheminformatics frameworks, OpenChemLib also provides
 user interface components that allow one to easily embed chemical functionality
 into Java applications, e.g. to display or edit chemical structures or
 reactions.
 .
 This package contains the API documentation of libopenchemlib-java.
