## openchemlib 2022.2.1+dfsg

=== debian/changelog ===
openchemlib (2022.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2022.2.1+dfsg
  * Refreshing patches.

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Feb 2022 03:22:16 -0500

openchemlib (2022.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2022.1.0+dfsg
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 14 Jan 2022 08:26:48 -0500

openchemlib (2021.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.12.0+dfsg
  * Refreshing patches.

 -- Andrius Merkys <merkys@debian.org>  Thu, 09 Dec 2021 03:10:02 -0500

openchemlib (2021.11.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.11.0+dfsg

 -- Andrius Merkys <merkys@debian.org>  Fri, 05 Nov 2021 04:59:01 -0400

openchemlib (2021.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.10.1+dfsg
  * Removing empty debian/maven.cleanIgnoreRules, debian/maven.publishedRules
    and debian/maven.properties.
  * Removing boilerplate debian/README.source.
  * Describing patches.

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Oct 2021 01:47:35 -0400

openchemlib (2021.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.10.0+dfsg
  * Dropping superfluous file patterns from debian/copyright.
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 04 Oct 2021 02:31:39 -0400

openchemlib (2021.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.9.0+dfsg

 -- Andrius Merkys <merkys@debian.org>  Tue, 07 Sep 2021 01:12:21 -0400
