## openchemlib 2022.4.2+dfsg

=== debian/changelog ===
openchemlib (2022.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2022.4.2+dfsg
  * Exclude mvnw.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Apr 2022 02:56:11 -0400

openchemlib (2022.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2022.3.2+dfsg

 -- Andrius Merkys <merkys@debian.org>  Tue, 22 Mar 2022 02:42:36 -0400
