## openchemlib 2023.1.1+dfsg

=== debian/changelog ===
openchemlib (2023.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2023.1.1+dfsg
  * Bump copyright years.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 17 Jan 2023 06:11:48 -0500

openchemlib (2022.12.1+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Andrius Merkys ]
  * New upstream version 2022.12.1+dfsg
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 13 Dec 2022 04:02:07 -0500

openchemlib (2022.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2022.10.0+dfsg
  * Drop doc package (Closes: #1011615).

 -- Andrius Merkys <merkys@debian.org>  Mon, 03 Oct 2022 05:56:25 -0400
