=== debian/tests/control ===
Tests: upstream-example
Depends:
 default-jre,
 @,
Architecture: !armhf !i386
