=== debian/watch ===
version=4
opts="dversionmangle=auto,repack,repacksuffix=+dfsg,compression=xz" \
 https://github.com/Actelion/openchemlib/tags (?:.*?/)?openchemlib-(\d[\d.]*)\.tar\.gz
