## openchemlib 2026.2.2+ds

=== debian/changelog ===
openchemlib (2026.2.2+ds-1) unstable; urgency=medium

  * New upstream version 2026.2.2+ds (Closes: #1108586)

 -- Andrius Merkys <merkys@debian.org>  Tue, 24 Feb 2026 03:28:34 -0500
