=== debian/watch ===
version=4
opts="dversionmangle=auto,repack,repacksuffix=+ds,compression=xz" \
 https://github.com/Actelion/openchemlib/tags (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@
